.headlineRightColumn {
	line-height: 1.3em;
	border-bottom: 1px dashed #999;
	margin-bottom: 0.4em;
	font-size: 0.8em;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 0px;	
}

.boxRightColumn {
	margin-bottom: 5px;
	font-size: 0.7em;
	line-height: 1.3em;
	background-color: #efefef; 
	padding: 4px 7px 4px 7px;	
}

.headlineBoxRightColumn {
	margin-bottom: 5px;
	font-size: 1em;
	color: #900;	
	font-weight: bold;	
	line-height: 1.2em;
}



a.headlineBoxRightColumn:link { color:#900; text-decoration: none; }
a.headlineBoxRightColumn:visited { color:#900; text-decoration: none; }
a.headlineBoxRightColumn:hover { color:#000; text-decoration: underline; }
a.headlineBoxRightColumn:active { color:#900; text-decoration: underline; }

.boxRightColumn img {
	margin: 5px 0px;	
}

.clear {
	overflow: hidden;
	clear: left;
	height: 1px;
	margin: -1px 0px 0px 0px;
	font-size: 1px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000;
	background-color: #fff;
	line-height: 1.3em;
	margin: 0px 0px 5px 0px;
	padding: 0px;
  	text-align: center;
}

img {
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
}

a:link, a:visited {
	color: #900;
	text-decoration: none;
}

a:hover {
	color: #900;
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 0px;
	border-bottom: 1px dashed #999;
}

h2 {
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: normal;
	margin: 20px 0px 10px -1px;	
}

h3 {
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	margin: 20px 0px 10px -1px;	
}

.bu {
	font-size: 0.8em;
	line-height: 1.2em;
}

.datum { 
	font-size: 0.8em; 
	margin-bottom: 0em; 
	margin-top: 1em; 
} 

.presseh3 { 
	font-size: 1em; 
	font-weight: bolder; 
	margin-bottom: 0em; 
	margin-top: 0em; 
} 

.bearbeiter {
	font-size: 0.8em;
	text-align: right;
	margin-top: 1em;
	margin-bottom: 1em;
	color: #666;
}

.internetextnavig {
	font-size: 0.8em;
	text-align: right;
	line-height: 1.2em;
}

.seitenanker {
	font-size: 0.8em;
	text-align: right;
	line-height: 1.2em;
}

#topBar {
	height: 10px;
	background-color: #B5152B;
	margin-bottom: 50px;
	min-width: 982px;
}

#topBarInstitute {
	height: 10px;
	background-color: #B5152B;
	margin-bottom: 15px;
	min-width: 982px;
}

#pageContainer {
    text-align: left;
    margin: 0px auto;
	border: solid 1px #fff;
	border-width: 0px 1px;
	min-width: 60px;
	width: 1500px; 
	position:relative;
	padding: 0px 10px 0px 10px;
}

#pageContainer_fl {
    text-align: left;
    margin: 0px auto;
	min-width: 60px;
	width: 1500px;
	position:relative;
	padding: 0px 0px 0px 0px;
}


#leftColumn {
	width: 220px;
	float: left;
}

.logo {
	height: 126px;
}


#naviMainContainer li {
	margin-bottom: -1px;
}

#naviMainContainer ul {
	margin: 3px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.2em;
}

#naviMainContainer a {
	display: block;
	padding: 5px 5px 6px 1px;
	width: 200px;
	color: #000;
	background-color: #fff;
	border-top: 1px solid #999; 
}

a.naviMainContainer:link {
	color: #000;
	text-decoration: none;
	border-top: 1px solid #999;	
}

.lastNav {
	border-bottom: 1px solid #999;
	margin: 0px 16px 0px 0px;		
}

a.naviMainContainer:visited {
	color: #000;
	text-decoration: none;
}

#naviMainContainer a:hover {
	background-color: #efefef;
	color: #000;
	text-decoration: none;	
}

#naviMainContainer a.current {
	background-color:#efefef;
	color: #000;
	border-top: 1px solid #999; 
	font-weight: bold;		
}

#naviMainContainer a.current:visited {
	color:#000;
	border-top: 1px solid #999; 
}

#naviMainContainer a.current:hover {
	background-color: #efefef;
	color: #000;
	border-top: 1px solid #999; 
	text-decoration: none;			
}

.lastNavCurrent {
	border-bottom: 1px solid #999;		
}

#naviMainContainer a.lastNavCurrent {
	background-color:#efefef;
	color: #000;
	border-top: 1px solid #999; 
	font-weight: bold;		
}

#naviMainContainer a.lastNavCurrent:visited {
	color:#000;
	border-top: 1px solid #999; 
}

#naviMainContainer a.lastNavCurrent:hover {
	background-color: #efefef;
	color: #000;
	border-top: 1px solid #999; 
	text-decoration: none;			
}

#naviSubContainer li {
	margin: 0px;
}

#naviSubContainer ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	font-size: 0.9em;
	list-style-type: none;
	font-weight: normal;
}

#naviSubContainer a {
	display: block;
	padding: 2px 5px 2px 8px;
	width: 193px;		
	background-color: #fff;
	border-top: 0px solid #b3cce7;
	border-bottom: 0px solid #e4e8ed;	
}

#naviSubContainer a:link {
	color: #000;
}

#naviSubContainer a:visited {
	color:#000;
}

#naviSubContainer a:hover {
	color: #000;
	text-decoration: none;
	background-color: #efefef;	
}

#naviSubContainer a.current {
	background-color:#efefef;
	color: #000;
	font-weight: bold;		
}

#naviSubContainer a.current:visited {
	background-color:#efefef;
	color: #000;
	font-weight: bold;		
}

#naviSubContainer a.current:hover {
	background-color:#efefef;
	color: #000;
	font-weight: bold;		
}

.siegel {
	position: relative;
	float: left;
	width: 107px;
	background-color: #fff;
}

.searchBoxHeader {
	width: 368px;
	position: relative;
	min-height: 88px;
	float: left;	
	background-color: #efefef;
	margin: 0px;
}

.searchBoxHeader2spaltig {
	width: 368px;
	position: relative;
	float: left;	
	height: 88px;
	background-color: #efefef;
	margin: 0px;
}

#search {
	margin: 5px 0px 0px 50px;
	font-size: 0.9em;
	color: #666;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}

#search a {
	font-size: 0.8em;
	color: #666;
	text-transform: none;
	font-weight: normal;
	padding-top: 0px;
	padding-left: 0px;
}

#search a:link {
	color: #666;
	text-decoration: none;
}

#search a:visited {
	color: #666;
	text-decoration: none;
}

#search a:hover {
	color: #000;
	text-decoration: underline;
}

.inputSearchTop {
	font-size: 0.9em;
	background-color: #fff;
	border: 1px solid #666;
	color: #666;
	padding-left: 2px;
	width: 220px;
}


.cleaner {
	clear:both;
}

#wrap {
	float: left;
	margin: 0px;
/*	width: 528px; */
	width: 700px;
}

#middleColumn {
	position: relative;
	float: left;
	width: 476px;
	border-left: 2px solid #CCC;
	border-right: 1px dashed #999;
	min-height: 500px;
	padding: 0px 20px 0px 20px;
}

#middleColumn1spalter {
	position: relative;
	float: left;
	width: 820px;
	border-left: 2px solid #CCC;
	border-right: 1px dashed #999;
	min-height: 500px;
	padding: 0px 20px 0px 20px;
}

#middleColumn2spalter {
	position: relative;
	float: left;
	width: 700px; 
	border-left: 2px solid #CCC;
	border-right: 1px dashed #999;
	min-height: 500px;
	padding: 0px 20px 0px 20px;
}

#middleColumn_fl {
	position: relative;
	float: left;
	width: 476px;
	border-right: 1px dashed #999;
	min-height: 500px;
	padding: 0px 0px 0px 0px;
}

#middleColumn1spalter_fl {
	position: relative;
	float: left;
	width: 660px;
	border-right: 1px dashed #999;
	float:left;
	min-height: 500px;
	padding: 2px 2px 2px 2px;
}

#middleColumn2spalter_fl {
	position: relative;
	float: left;
	width: 700px;
	border-right: 1px dashed #999;
	float:left;
	min-height: 500px;
	padding: 0px 10px 0px 10px;
}
#content {
	margin-top: 7px;
	font-size: 1em;	
}

#content p {
	margin: 0px 0px 5px 0px;
}

#content ul {
	margin: 0px 0px 15px 15px;
	padding-left: 0px;
	list-style: none;
}


#content menu {
	margin: 0px 0px 15px 15px;
	padding-left: 0px;
	list-style: none;
}

#content dir {
	margin: 0px 0px 15px 15px;
	padding-left: 0px;
	list-style: none;
}

#content li {
	line-height: 1.4em;
	padding-left: 16px;
	background: url(/graphics/whitebal.gif) no-repeat;
	background-position: 0px 4px;
}

#naviHor {
	text-align: right;
	font-size: 0.8em;
	line-height: 1.2em;
	color: #666;
	padding-bottom: 16px;
}

#naviHor a:link {
	color: #666;
	text-decoration: none;
}

#naviHor a:visited {
	color: #666;
	text-decoration: none;
}

#naviHor a:hover {
	color: #666;
	text-decoration: underline;
}

#naviHorUni3spalter {
	text-align: right;
	font-size: 0.8em;
	line-height: 1em;
	color: #666;
	padding-bottom: 7px;
}

#naviHorUni3spalter a:link {
	color: #666;
	text-decoration: none;
}

#naviHorUni3spalter a:visited {
	color: #666;
	text-decoration: none;
}

#naviHorUni3spalter a:hover {
	color: #666;
	text-decoration: underline;
}


.pathway {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #666;
	padding-top: 8px;
}

.pathway a:link {
	text-decoration: none;
	color: #666;	
}

.pathway a:visited {
	text-decoration: none;
	color: #666;	
}

.pathway a:hover {
	text-decoration: underline;
	color: #666;
}

.top {
	position: relative;
	float: left;
	padding-top: 30px;
	margin: 0px;
}




.keyVisual {
	height: 105px;
        text-align:right;
}


.clear {
	overflow: hidden;
	clear: left;
	height: 1px;
	margin: -1px 0px 0px 0px;
	font-size: 1px;
}


.copyright {
	font-size: 0.9em;
	color: Black;
	text-align: center;
}

#footerBar {
	height: 10px;
	background-color: #B5152B;
	margin: 0px 0px 17px 0px;
	min-width: 982px;
}

#footer {
	color: #2269B6;
        font-size: 1em;
        display: block;
}


#greyBar {
	height: 5px;
	background-color: #efefef;
	margin: 15px 0px 17px 0px;
	min-width: 982px;
}

#universitaet {
	height: 25px;
	text-align:center;
	background-color: #fff;
}


#naviHor {
	text-align: right;
	font-size: 0.8em;
	color: #666;
	margin:0;
	padding:0;
	margin-top: 1px;
	margin-right: 20px;
	padding-bottom: 6px;
}

.logoHP {
	height: 160px;
}

.siegelHP {
	position: relative;
	float: left;
	width: 120px;
	height: 120px;
	background-color: #fff;
        margin-left: 0px;
}

#searchBoxRightColumn {
	width: 200px;
	background-color: #efefef;
	margin-bottom: 3px;
}

#searchBoxRightColumn #search {
	margin: 5px 0px 0px 5px;
}

.inputSearchRight {
	font-size: 0.9em;
	background-color: #fff;
	border: 1px solid #666;
	color: #666;
	padding-left: 2px;
	width: 130px;
}

.inputSearchRightButton {
	border: 0px solid #666;
	background: url(/graphics/icon_search.gif) no-repeat;
	width: 13px;
	height: 23px;
	background-position: center;
}

/* Styles RupOn*/

.rubrikennameRO {
	font-size: 1em;
	font-weight: bolder;
	padding: 4px;
	background: #ffcc66;
	BORDER: #ccc 1px solid;
}

.datumRO { 
	font-size: smaller; 
	margin-bottom: 0em;
	margin-top: 0em;
} 

.ueberschriftRO {
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 0.3em;
}
.unterzeileueberschriftRO {
	margin-top: -0.5em;
}
.vorspannRO {
	font-weight: bold;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

.spalterechtsRO	{background: #efefef; }

.rubrikenkastenweisRO {
	background: #ffffff;
	BORDER: #ccc 1px solid;
	padding-bottom: 7px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 1em;
}

h3.rupon {
	font-size: 1em;
	font-weight: bolder;
	margin-bottom: 0em;
	margin-top: 0em;
}

dachzeileRO {
	font-size: 0.8em;
}

.aktuellesBildRO {
	margin: 0px 5px 0px 0px;
	float: left;
}

  #col1 { float: left; width: 220px;  margin:0 }
  #col2 {float: right; width: 220px;  margin:0; min-height:500px; padding: 0 320px 0 0px }
  #col3 { width: auto; margin: 0 220px 0 220px}
  #col1_content { padding: 0 10px 0 0px; font-size:1.2em; }
  #col2_content { padding: 0 0px 0 20px;  font-size:1.2em; }
  #col3_content { padding: 0 20px 0 20px; font-size:1.2em; }

#col2 p {
        margin: 0px 0px 5px 0px;
        line-height:1.3em;

#col2 img { max-width: 200px; }


  .clearfix:after {
    content: ".";
    display: block;
    font-size:0;
    height: 0;
    visibility: hidden;
  }

  .clearfix { display: block; }

  .floatbox { overflow:hidden; }

  #ie_clearing { display: none; }

